package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum Education implements DynamicPathPart {
    COLLEGE("Vysokoškolské"),
    HIGHSCHOOL("Střední všeobecné");

    private final String education;

    Education(String education) {
        this.education = education;
    }

    @Override
    public String getValue() {
        return education;
    }
}
